<ManagedTreeData Version="1">
  <TreeItem Name="TimecodeShow">
    <Attribute Name="Name" Type="Primitive" ValueType="String" Value="3. All that Jazz" />
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e1711d75-042b-4e32-9f23-6df31a3a9c12" />
    <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="3" />
    <Attribute Name="Duration" Type="Primitive" ValueType="Int64" Value="2197942857" />
    <TreeItem Name="Parameter">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Number" />
      <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="3" />
    </TreeItem>
    <TreeItem Name="Parameter">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Sound Output Device" />
      <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Primärer Soundtreiber" />
    </TreeItem>
    <TreeItem Name="Parameter">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
      <Attribute Name="Value" Type="Primitive" ValueType="String" Value="3. All that Jazz" />
    </TreeItem>
    <TreeItem Name="Parameter">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Timer" />
      <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.Timecode.ETimecodeTimer, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
    </TreeItem>
    <TreeItem Name="Track">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Track" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="26b95657-daf3-4c4f-afe9-b6d25a8aa01c" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
      <Attribute Name="Type" Type="Enum" ValueType="org.dmxc.lumos.Kernel.Timecode.Tracks.ETrackType, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null" Value="Audio" />
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="FloatValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="cdc773ef-029d-47eb-8f15-290292ee9e7d" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Volume" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="1000000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Single" Value="0.9" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="FloatValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1cdd970f-bd8a-42e6-a905-223612996a98" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Volume" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="1000000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Single" Value="0.9" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="FloatValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d664c791-9cb6-48f6-9da4-9f049a77f35a" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Volume" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="10000000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Single" Value="0.9" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="FloatValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="da84b49c-cbf1-44c1-8535-839c6640d3c4" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Volume" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="10000000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Single" Value="0.9" />
      </TreeItem>
      <TreeItem Name="SoundFile">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="eaae6f97-80bf-42b2-9b93-621636f99992" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="03 - Catherine Zeta-Jones, Renée Zellweger, Female Chorus, Male Chorus - Overture - And all that jazz.mp3" />
        <Attribute Name="SoundFileName" Type="Primitive" ValueType="String" Value="03 - Catherine Zeta-Jones, Renée Zellweger, Female Chorus, Male Chorus - Overture - And all that jazz.mp3" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Ticks" Type="Primitive" ValueType="Int64" Value="0" />
        <Attribute Name="StartTrim" Type="Primitive" ValueType="Int64" Value="0" />
        <Attribute Name="EndTrim" Type="Primitive" ValueType="Int64" Value="2197942857" />
        <Attribute Name="Duration" Type="Primitive" ValueType="Int64" Value="2197942857" />
        <Attribute Name="SnipDuration" Type="Primitive" ValueType="Int64" Value="2197942857" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Track">
      <Attribute Name="ExecutorID" Type="Primitive" ValueType="String" Value="cd4a3e5a-4ba9-44b9-8cdf-2a24021c6417" />
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Track (2)" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5ac5dc24-0e67-4a27-9f92-0df97b27ab56" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="2" />
      <Attribute Name="Type" Type="Enum" ValueType="org.dmxc.lumos.Kernel.Timecode.Tracks.ETrackType, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null" Value="Executor" />
    </TreeItem>
  </TreeItem>
</ManagedTreeData>